
////////////////////////////////////////////////////////////////////////
[DTP216-8.PORT]
BaudRate=38400		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 0	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 0	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
RASTERVISIABLE=1        //1:NO VISIABLE 0:VISIABLE
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =0  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED

[DTP216-8.2K]

DRIVERNAMEU=DTP216-8
DRIVERNAMEP=DTP216-8(P)
DRIVERNAMES=DTP216-8(S)
DRIVERNAMEN=DTP216-8(E)

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=DTP2162.GPD
GDIDataFileDLLName=DTP2162.DLL
GDIDataOemuiDLL=
GDIDataOemuniDLL=
GDIDataOemuniini=

USBInternalID=USBInternalID.ini
STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=DTP2162.GPD
STDDataFileDLLName=DTP2162.DLL
STDDataOemuiDLL=
STDDataOemuniDLL=
STDDataOemuniini=


[DTP216-8.XP]

DRIVERNAMEU=DTP216-8
DRIVERNAMEP=DTP216-8(P)
DRIVERNAMES=DTP216-8(S)
DRIVERNAMEN=DTP216-8(E)

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=DTP2162.GPD
GDIDataFileDLLName=DTP2162.DLL
GDIDataOemuiDLL=
GDIDataOemuniDLL=
GDIDataOemuniini=

USBInternalID=USBInternalID.ini
STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=DTP2162.GPD
STDDataFileDLLName=DTP2162.DLL
STDDataOemuiDLL=
STDDataOemuniDLL=
STDDataOemuniini=


[DTP216-8.2003]

DRIVERNAMEU=DTP216-8
DRIVERNAMEP=DTP216-8(P)
DRIVERNAMES=DTP216-8(S)
DRIVERNAMEN=DTP216-8(E)

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=DTP2162.GPD
GDIDataFileDLLName=DTP2162.DLL
GDIDataOemuiDLL=
GDIDataOemuniDLL=
GDIDataOemuniini=

USBInternalID=USBInternalID.ini
STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=DTP2162.GPD
STDDataFileDLLName=DTP2162.DLL
STDDataOemuiDLL=
STDDataOemuniDLL=
STDDataOemuniini=


[DTP216-8.Vista]

DRIVERNAMEU=DTP216-8
DRIVERNAMEP=DTP216-8(P)
DRIVERNAMES=DTP216-8(S)
DRIVERNAMEN=DTP216-8(E)

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=DTP2162.GPD
GDIDataFileDLLName=DTP2162.DLL
GDIDataOemuiDLL=
GDIDataOemuniDLL=
GDIDataOemuniini=

USBInternalID=USBInternalID.ini
STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=DTP2162.GPD
STDDataFileDLLName=DTP2162.DLL
STDDataOemuiDLL=
STDDataOemuniDLL=
STDDataOemuniini=

[DTP216-8.2008]

DRIVERNAMEU=DTP216-8
DRIVERNAMEP=DTP216-8(P)
DRIVERNAMES=DTP216-8(S)
DRIVERNAMEN=DTP216-8(E)

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=DTP2162.GPD
GDIDataFileDLLName=DTP2162.DLL
GDIDataOemuiDLL=
GDIDataOemuniDLL=
GDIDataOemuniini=

USBInternalID=USBInternalID.ini
STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=DTP2162.GPD
STDDataFileDLLName=DTP2162.DLL
STDDataOemuiDLL=
STDDataOemuniDLL=
STDDataOemuniini=

[DTP216-8.Win7]

DRIVERNAMEU=DTP216-8
DRIVERNAMEP=DTP216-8(P)
DRIVERNAMES=DTP216-8(S)
DRIVERNAMEN=DTP216-8(E)

ATTRIBUTES=576
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=DTP2162.GPD
GDIDataFileDLLName=DTP2162.DLL
GDIDataOemuiDLL=
GDIDataOemuniDLL=
GDIDataOemuniini=

USBInternalID=USBInternalID.ini
STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=DTP2162.GPD
STDDataFileDLLName=DTP2162.DLL
STDDataOemuiDLL=
STDDataOemuniDLL=
STDDataOemuniini=
//////////////////////////////////


